/*
Theme Name: Electric Capitol
Theme URI: http://xxx.com/
Template: builder
Version: 3.4
Updated: 10/10/2024
Author: Thomas Digital
Author URI: https://www.thomasdigital.com
Description: Builder with drag and drop elements using wireframe kit design.
Tags: wordpress, bootstrap, wireframe, acf
*/

/*------------------------------------------
    #MARK: ROOT
------------------------------------------*/
/* #region */

:root {

    --font-size: 17px;
    --font-1: "Big Shoulders";
    --font-2: "Poppins";

    --color1: #072B56;
    --color2: #00B7E6;
    --color3: #73757C;

    --h1: 88px;
    --h2: 44px;
    --h3: 22px;
    --h4: 20px;
    --h5: 16px;
    --h6: 20px;

    --color10: black;
    --color11: white;

    --a: #00B7E6;
    --hover: #0B407D;       

    --darktitle:white;
    --darktext:white;
}

/* #endregion */

/*------------------------------------------
    #MARK: GENERAL
------------------------------------------*/
/* #region */
h1 {
    font-family: var(--font-1);
    font-size: var(--h1);
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 96.8px */
}
h2 {
    font-family: var(--font-1);
    font-size: var(--h2);
    font-style: normal;
    font-weight: 800;
    line-height: 110%; /* 48.4px */
}
h3 {
    font-family: var(--font-1);
    font-size: var(--h3);
    font-style: normal;
    font-weight: 800;
    line-height: 110%; /* 48.4px */
}
h4 {
    font-family: var(--font-1);
    font-size: var(--h4);
    font-style: normal;
    font-weight: 600;
    line-height: 120%; /* 21.6px */
}
h5 {
    font-family: var(--font-2);
    font-size: var(--h5);
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 16px */
    letter-spacing: 2.56px;
    text-transform: uppercase;
}
h6 {
    font-family: var(--font-2);
    font-size: var(--h6);
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 38.4px */
}
.dtext {
    font-family: var(--font-2);
    font-size: var(--font-size);
    font-style: normal;
    font-weight: 300;
    line-height: 140%; /* 23.8px */
}
.no-pointer > a {
    cursor: default;
}
.btitle {
    color: var(--a);
    font-family: var(--font-2);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 16px */
    letter-spacing: 2.56px;
    text-transform: uppercase;
    position: relative;
    padding-left: 17px;
    margin-top: 26px;
}
.btitle:before {
    width: 27.32px;
    height: 40.762px;
    content: '';
    background: url('/wp-content/themes/capitol-electric/images/icons/head.svg');
    position: absolute;
    left: 0;
    top: -26px;
    background-repeat: no-repeat;
    background-size: cover;
}
.error404 header .menu_wrap {
    background: var(--color1);
    padding: 20px 0;
}
.ext-show-search input {
    font-family: var(--font-2);
}
/* #endregion */

/*------------------------------------------
    #MARK: BUTTONS
------------------------------------------*/
/* #region */
.btn.w-icon {
    padding: 18px 22px;
    border-radius: 100px;
    border: 1px solid #FFF;
}
.btn.w-icon span {
    color: #FFF;
    font-family: var(--font-2);
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 15px */
    text-transform: uppercase;
}
.btn.w-icon span:before {
    content: unset;
}
.btn.w-icon img {
    max-width: 21px;
    height: 12px;
    margin-top: 0;
}
.btn.w-icon:hover {
    background: var(--hover);
    border-color: var(--hover);
}
.btn-1 {
    padding: 18px 22px !important;
    border-radius: 100px;
    border: 1px solid var(--hover) !important;
    background: transparent;
}
.btn-1 span {
    color: var(--hover);
    font-family: var(--font-2);
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 15px */
    text-transform: uppercase;
}
.btn-1:after {
    background: var(--hover);
}
.btn-1:hover span {
    color: #fff;
}
/* #endregion */

/*------------------------------------------
    #MARK: HEADER
------------------------------------------*/
/* #region */
.navbar {
    align-items: end;
}
.navbar-brand {
    width: 100%;
    max-width: 330px;
}
header .menu_wrap {
    padding: 10px 0;
}
header .dropdown-toggle:after {
    content: unset;
}
header .side-menu-wrap {
    width: 100%;
}
header .side-menu-wrap .text-wrap {
    display: flex;
    gap: 30px;
    align-items: center;
    justify-content: end;
    margin-bottom: 32px;
}
header .side-menu-wrap .text-wrap a {
    color: #FFF;
    font-family: var(--font-1);
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 15px */
}
header .side-menu-wrap .text-wrap > div:first-child {
    display: flex;
    gap: 30px;
}
header .side-menu-wrap .text-wrap .sc-before {
    font-weight: 400;
    color: #FFF;
    font-size: 15px;
}
header .side-menu-wrap .text-wrap .company-phone {
    gap: 5px;
    align-items: center;
}
header .side-menu-wrap .text-wrap .sep {
    color: #D9D9D9;
    font-family: var(--font-1);
    font-size: 15px;
}
header .side-menu-wrap .text-wrap a:hover {
    color: var(--a);
}
header.sticky-head .menu_wrap {
    background: var(--color1);
    padding: 15px 0;
}
header.sticky-head .navbar-brand {
    max-width: 250px;
}
header.sticky-head .side-menu-wrap .text-wrap {
    display: none;
}
header.sticky-head .navbar {
    align-items: center;
}
header .menu-oc-right.opener svg {
    filter: brightness(0) saturate(100%) invert(1);
}
/* #endregion */

/*------------------------------------------
    #MARK: MENUS
------------------------------------------*/
/* #region */
.main-menu .navbar-nav {
    gap: 30px 96px !important;
}
.main-menu .navbar-nav  .nav-link {
    padding: 0;
}
.main-menu .nav-link span {
    color: #F6F6F6;
    font-family: var(--font-1);
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 22px */
    text-transform: uppercase;
}
.main-menu .menu-item {
    line-height: 0;
}
.main-menu .menu-item.active .nav-link span,
.main-menu .menu-item .nav-link:hover span {
    color: var(--a);
}
.main-menu .dropdown-menu .menu-item a {
    padding: 20px 10px;
}
.mobile-menu .dropdown-menu .menu-item a {
	background-color: transparent !important;
	color: #fff;
	opacity: 1;
}
.mobile-menu .dropdown-menu .menu-item.active span {
    color: var(--a);
}
.main-menu .dropdown-menu .menu-item.active a {
    background: var(--color1);
    color: #fff;
}
.mobile-menu {
    background: var(--color1);
}
#menu-oc-right.active .menu-toggle {
    margin-bottom: 30px;
    filter: brightness(0) saturate(100%) invert(1);
}
#menu-oc-right.active .menu-toggle svg {
    width: 30px;
    height: 30px;
}
.mobile-menu .menu-item {
    border-color: rgb(255 255 255 / 30%);
	background: transparent !important;
}
.mobile-menu .m-toggler {
    top: 0;
    background-color: transparent;
    opacity: 1;
}
.mobile-menu .m-toggler svg {
    filter: brightness(0) invert(1) !important;
}
.mobile-menu .dropdown-menu .menu-item.active a,
.mobile-menu .dropdown-menu .menu-item a:hover {
    background: var(--a);
}
.mobile-menu .details-wrap a {
    color: #FFF;
    font-family: var(--font-1);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%; /* 15px */
}
.mobile-menu .details-wrap .sc-before {
    font-weight: 400;
    color: #FFF;
    font-size: 18px;
}
.mobile-menu .details-wrap .company-phone {
    gap: 5px;
    align-items: center;
    margin-bottom: 10px;
}
/* #endregion */

/*------------------------------------------
    #MARK: FOOTER
------------------------------------------*/
/* #region */
.footer-0 {
    padding: 60px 0 50px;
}
.footer-0:before {
    content: '';
    top: 0;
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('/wp-content/themes/capitol-electric/images/bg/footer-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.footer-0:after {
    content: '';
    background: linear-gradient(180deg, rgba(20, 40, 65, 0.00) 0%, #142841 100%);
    width: 100%;
    height: 725px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.footer-0 .wrap {
    z-index: 10;
}
.footer-0 .ff-cta .dinfo {
    z-index: 10;
    position: relative;
}
.footer-0 .ff-cta .mtitle {
    color: #fff;
    margin-bottom: 22px;
    margin-top: 20px;
}
.footer-0 .ff-cta .dtext {
    color: #fff;
}
.footer-0 .ff-cta .d-links.btn-loop {
    margin-top: 40px;
}
.footer-0 .menu-title {
    color: #FFF;
    font-family: var(--font-1);
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 30px */
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    margin-top: 30px;
}
.footer-0 .menu-title:before {
    content: '';
    width: 20px;
    height: 1px;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
}
.footer-0 .overlay.color {
    background: linear-gradient(90deg, rgba(11, 29, 50, 0.90) 0%, rgba(11, 29, 50, 0.00) 100%);
}
.footer-0 .overlay.color2 {
    background: linear-gradient(180deg, rgba(20, 40, 65, 0.00) 0.19%, #142841 65.93%);
    height: 452px;
    bottom: 0;
    top: unset;
}
.footer-0 .overlay.color3 {
    background: linear-gradient(180deg, rgba(20, 40, 65, 0.00) 0%, #142841 100%);
    height: 532px;
    bottom: 0;
    top: unset;
}
.footer-0 .footer-logos {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 60px;
    padding-bottom: 50px;
    position: relative;
    margin-bottom: 30px;
}
.footer-0 .footer-logos img {
    max-height: 90px;
    object-fit: scale-down;
    max-width: max-content;
	margin: auto;
}
.footer-0 .footer-logos:before {
    content: '';
    opacity: 0.8;
    background: rgba(217, 217, 217, 0.30);
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.footer-0 .dcompany .sc-contact span, .footer-0 .dcompany .sc-contact p {
    color: #FFF;
    font-family: var(--font-2);
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 16.9px */
}
.footer-0 .dcompany .ssc:not(:last-child) {
    margin-bottom: 20px;
}
.footer-0 .menu-item span {
    color: #FFF;
    font-family: var(--font-2);
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 19.5px */
}
.footer-0 .menu-item a:hover span,
.footer-0 .menu-item a.is-active span,
.footer-0 .dcompany .sc-contact:hover span, 
.footer-0 .dcompany .sc-contact:hover p,
.footer-0 .copyright a:hover, 
.footer-0 .copyright a:hover span {
    color: var(--a);
}
.footer-0 .menu-links {
    padding-left: 14px;
    list-style: none;
    margin-bottom: 0;
}
.footer-0 .menu-item {
    position: relative;
    line-height: 1;
}
.footer-0 .menu-item:before {
    content: "›";
    font-family: var(--font-2);
    color: var(--a);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 1; /* 15.6px */
    text-transform: capitalize;
    position: absolute;
    left: -14px;
    top: 50%;
    transform: translateY(-50%);
}
.footer-0 .menu-links li:not(:last-child) {
    margin-bottom: 8px;
}
.footer-0 .copyright {
    color: #FFF;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding-top: 30px;
    border-top: 3px solid rgb(255 255 255 / 50%);
    margin-top: 66px;
}
.footer-0 .copyright a, 
.footer-0 .copyright a span {
    color: #fff;
}
.footer-0 .f-left {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.footer-0 .social-icons {
    margin-top: 37px;
    gap: 13px !important;
}
.footer-0 .affiliate-wrap {
    max-width: 220px;
    position: relative;
}
.footer-0 .affiliate-wrap a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.footer-0 .social-icons .soc-link {
    border-radius: 100px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    width: 56px;
    height: 56px;
    background: transparent;
    transition: all 0.5s ease;
}
.footer-0 .social-icons .soc-link:hover {
    background: var(--hover);
    border-color: var(--hover);
}
.footer-0 .social-icons .soc-link img {
    opacity: 1 !important;
    filter: brightness(0) saturate(100%) invert(56%) sepia(41%) saturate(2472%) hue-rotate(152deg) brightness(94%) contrast(104%) !important;
    transition: unset;
    max-width: 13px;
}
.footer-0 .affiliate-col {
    flex: 0 0 250px;
    max-width: 250px;
}
.footer-0 .contact-col {
    flex: 0 0 220px;
    max-width: 220px;
}
.footer-0 .row {
    justify-content: space-between;
}
.footer-0 .menu-col {
    flex: 0 0 142px;
    max-width: 142px;
}
.footer-0 .menu-links.is-mobile .menu-item:before {
    left: unset;
    top: 50%;
    transform: translateY(-50%);
    filter: brightness(0) saturate(100%) invert(1);
}
.footer-0 .menu-links.is-mobile .menu-item {
    margin-bottom: 0;
    color: #fff;
    padding: 20px 10px;
}
.footer-0 .menu-links.is-mobile {
    border-color: #fff !important;
}
.footer-0 .menu-links.is-mobile .menu-link {
    margin-bottom: 0;
}
.footer-0 .menu-links.is-mobile .menu-link span {
    color: #fff;
}
.footer-0 .menu-links.is-mobile .menu-link .is-active span {
    color: var(--a);
}
.footer-0 .menu-links.is-mobile .menu-link:before {
    content: unset;
}
.footer-0 .footer-logos .fl-wrap {
    position: relative;
	display: flex;
    align-items: center;
    justify-content: center;
}
.footer-0 .footer-logos .fl-wrap a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
/* #endregion */

/*------------------------------------------
    #MARK: HERO OPT 01
------------------------------------------*/
/* #region */
.heroopt-01 .dinfo {
    padding: 0;
    color: #fff;
    z-index: 10;
}
.heroopt-01 .overlay.color {
    background: linear-gradient(270deg, rgba(5, 14, 39, 0.00) 27.71%, rgba(5, 14, 39, 0.70) 100%);
}
.heroopt-01 .overlay.color2 {
    background: linear-gradient(180deg, rgba(27, 27, 27, 0.88) 40.14%, rgba(27, 27, 27, 0.00) 100%);
    height: 317px;
}
.heroopt-01.blueshade .overlay.color {
    background: rgba(5, 14, 39, 0.80);
}
.heroopt-01.blueshade .overlay.color2 {
    background: linear-gradient(270deg, rgba(5, 14, 39, 0.00) 31.04%, rgba(5, 14, 39, 0.60) 100%);
    height: 100%;
}
/* #endregion */

/*------------------------------------------
    #MARK: TEXT OPT 01
------------------------------------------*/
/* #region */
.p-text-01 .mtitle {
    margin-bottom: 40px;
}
.p-text-01 .dtext {
    color: var(--color3);
}
.p-text-01 .pre-color.overlay-1 {
    background: #F5F5F5;
}
.p-text-01 h3 {
    color: var(--color1);
    margin-bottom: 30px;
}
.p-text-01 h3:not(:first-child) {
    margin-top: 30px;
}
/* #endregion */

/*------------------------------------------
    #MARK: ROW MEDIA 01
------------------------------------------*/
/* #region */
.rowmedia-01 .mtitle {
    line-height: 110%;
    margin-bottom: 40px;
}
.rowmedia-01 .dtext {
    color: var(--color3);
}
.rowmedia-01 .dtext h3 {
	color: var(--color1);
}
.rowmedia-01 [data-col="7-5"] .dinfo {
    max-width: 450px;
}
.rowmedia-01 [data-col="7-5"] .img-wrapper img {
    max-width: 600px;
}
.rowmedia-01 [data-rtl="1"] .img-wrapper {
    text-align: right;
}
/* #endregion */

/*------------------------------------------
    #MARK: ROW ACCORDION 01
------------------------------------------*/
/* #region */
.rowaccordion-01 .mtitle {
    margin-bottom: 50px;
    line-height: 110%;
}
.rowaccordion-01 .btitle {
    margin-bottom: 20px;
}
.rowaccordion-01 .dinfo, 
.rowaccordion-01 .acc-content {
    max-width: 450px;
    margin-right: 85px;
}
.rowaccordion-01 [data-rtl="1"] .dinfo, 
.rowaccordion-01 [data-rtl="1"] .acc-content {
    margin-left: 85px;
}
.rowaccordion-01 .dtext {
    color: var(--color3);
    padding-top: 25px;
}
.rowaccordion-01 .acc-content .item:not(:last-child) {
    border-bottom: 1px solid #D9D9D9;
    padding-bottom: 25px;
    margin-bottom: 25px;
}
.rowaccordion-01 .ihead .iclick {
    width: 100%;
}
.rowaccordion-01 .acc-indicator div {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    border: 1px solid #D9D9D9;
    background: #FFF;
    font-size: 42px;
    font-weight: lighter;
}
.rowaccordion-01 .ihead {
    min-height: 50px;
}
.rowaccordion-01 [data-rtl="0"] .acc-content {
    margin-left: auto;
}
.rowaccordion-01 .btn.w-icon img {
    filter: brightness(0) saturate(100%) invert(56%) sepia(41%) saturate(2472%) hue-rotate(152deg) brightness(94%) contrast(104%);
}
.rowaccordion-01 .btn.w-icon span {
    color: var(--a);
    font-family: var(--font-2);
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 13px */
    text-transform: uppercase;
}
.rowaccordion-01 .btn.w-icon {
    border: 0;
    padding: 0;
    margin-top: 25px;
    background: none !important;
}
.rowaccordion-01 [data-col="7-5"] .img-wrapper img {
    max-width: 660px;
}
.rowaccordion-01 .container-xl {
    max-width: 1370px;
}
/* #endregion */

/*------------------------------------------
    #MARK: SLIDER QUOTE 01
------------------------------------------*/
/* #region */
.qslider-01 .btitle {
    letter-spacing: 2.56px !important;
    text-transform: uppercase !important;
    max-width: max-content !important;
    margin-bottom: 30px !important;
}
.qslider-01 .mtitle {
    margin-bottom: 70px;
}
.qslider-01 .dtext {
    max-width: 850px;
    color: var(--color3);
    text-align: center;
    font-family: var(--font-2);
    font-size: var(--h3) !important;
    font-style: italic;
    font-weight: 300;
    line-height: 140%; /* 30.8px */
    margin: auto;
    padding: 0 40px;
}
.qslider-01 .posn {
    color: var(--color3);
    text-align: center;
    font-family: var(--font-2);
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%; /* 18.2px */
}
.qslider-01 .meta {
    gap: 10px;
}
.qslider-01 .ititle {
    margin-bottom: 0 !important;
    color: #1b1b1b;
}
.qslider-01 .owlbtn {
    border: 1px solid #B5B9BC;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: unset;
    top: 25px;
}
.qslider-01 .owlnext {
    transform: rotate(180deg) !important;
}
.qslider-01 .owlbtn:hover {
    background: var(--hover);
    border-color: var(--hover);
}
.qslider-01 .owlbtn:hover img {
    filter: brightness(0) saturate(100%) invert(1);
}
.qslider-01 .owlbtn img {
    filter: brightness(0) saturate(100%) invert(0%) sepia(12%) saturate(5033%) hue-rotate(293deg) brightness(105%) contrast(79%);
}
/* #endregion */

/*------------------------------------------
    #MARK: BACKGROUND 01
------------------------------------------*/
/* #region */
.fire-element.design-2 .container-xl.relative {
    position: relative;
}
.fire-element.design-2 .abt-bg {
    width: 566px;
    height: 844px;
    top: 290px;
    left: unset;
    right: 205px;
}
/* #endregion */

/*------------------------------------------
    #MARK: ROW MEDIA 02
------------------------------------------*/
/* #region */
.rowmedia-02 .mtitle {
    line-height: 110%;
    margin-bottom: 40px;
}
.rowmedia-02 .dtext {
    color: var(--color3);
    font-weight: 300;
}
.rowmedia-02 [data-col="6-6"] .dinfo {
    max-width: 510px;
}
.rowmedia-02 [data-rtl="1"] .img-wrapper {
    text-align: right;
}
.rowmedia-02 .dtext ul {
    column-count: 2;
    padding-left: 20px;
    margin-top: 30px;
}
.rowmedia-02 .dtext ul li::marker {
    color: var(--a);
    font-size: 22px;
}
.rowmedia-02 .dtext ul li:not(:last-child) {
    margin-bottom: 15px;
}
.rowmedia-02 .dtext ul li {
    max-width: 225px;
    break-inside: avoid;
}
.rowmedia-02 .col-md-6.cc.img-wrapper {
    flex: 0 0 630px;
    max-width: 630px;
}
.rowmedia-02 .col-md-6.cc {
    flex: 0 0 540px;
    max-width: 540px;
}
.rowmedia-02 [data-col="6-6"] .row {
    justify-content: space-between;
}
.rowmedia-02 .ptext {
    color: var(--color3);
    font-family: var(--font-2);
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%; /* 23.8px */
    margin-top: 30px;
}
.rowmedia-02 .container-xl:before {
    content: '';
    width: 625px;
    height: 933px;
    background: urL('/wp-content/themes/capitol-electric/images/bg/services-bg.png');
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -225px;
    left: -240px;
}
.rowmedia-02 .wrap {
    overflow: hidden;
}
.rowmedia-02 .tg-wrap {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-top: 50px;
    justify-content: space-between;
    gap: 10px;
}
.rowmedia-02 .tg-inner {
    flex: 0 0 250px;
    max-width: 250px;
    width: 100%;
}
.rowmedia-02 .tgtitle {
    margin-bottom: 15px;
}
.rowmedia-02 .tgtext, .rowmedia-02 .tgtext a {
    color: var(--color3);
    font-family: var(--font-2);
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%; /* 23.8px */
}
.rowmedia-02 .tgtext a:hover {
    color: var(--a);
}
.rowmedia-02 .tgtext p:not(:last-child) {
    margin-bottom: 15px;
}
/* #endregion */

/*------------------------------------------
    #MARK: CARDS FLEX 01
------------------------------------------*/
/* #region */
.cardsflex-01 .mntitle {
    text-align: center;
    margin-bottom: 60px;
}
.cardsflex-01 .mtext {
    color: var(--color3);
    font-family: var(--font-2);
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%; /* 23.8px */
    margin-bottom: 60px;
}
.cardsflex-01 .mtext ul {
    column-count: 4;
    padding-left: 20px;
    margin-bottom: 60px;
    column-gap: 63px;
}
.cardsflex-01 .mtext ul li::marker {
    color: var(--a);
    font-size: 22px;
}
.cardsflex-01 .mtext ul li:not(:last-child) {
    margin-bottom: 15px;
}
.cardsflex-01 .mtext ul li {
    max-width: 225px;
    break-inside: avoid;
}
.cardsflex-01 .flexic {
	row-gap: 30px;
}
.cardsflex-01 .flex-item .dimage {
    min-height: 370px;
    width: 100%;
    max-width: 370px;
}
.cardsflex-01 .btn.w-icon {
    padding: 0;
    border: 0;
    border-radius: 0;
}
.cardsflex-01 .btn.w-icon span {
    color: var(--a);
    font-family: var(--font-2);
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 13px */
    text-transform: uppercase;
}
.cardsflex-01 .btn.w-icon img {
    max-width: 19.392px;
    height: 12px;
    width: 100%;
    filter: brightness(0) saturate(100%) invert(52%) sepia(65%) saturate(3076%) hue-rotate(158deg) brightness(103%) contrast(101%);
}
.cardsflex-01 .btn.w-icon:hover {
    background: none;
}
.cardsflex-01 .ititle {
    color: #FFF;
    font-family: var(--font-1);
    font-size: 26px;
    font-style: normal;
    font-weight: 800;
    line-height: 110%; /* 28.6px */
    margin-bottom: 30px;
    transition: all 0.5s ease;
}
.cardsflex-01 .dinfo {
    position: relative;
    overflow: hidden;
}
.cardsflex-01 .pad {
    position: absolute;
    bottom: -25px;
    left: 30px;
    z-index: 10;
    transition: all 0.5s ease;
}
.cardsflex-01 .dinfo .overlay.color {
    height: 151px;
    top: unset;
    bottom: 0;
    background: linear-gradient(180deg, rgba(27, 27, 27, 0.00) 0%, #1B1B1B 100%);
    transition: all 0.5s ease;
}
.cardsflex-01 .div-link:hover .overlay.color {
    height: 205px;
}
.cardsflex-01 .div-link:hover .pad {
    bottom: 30px;
}
.cardsflex-01 .div-link:hover .ititle {
    margin-bottom: 20px;
}
.cardsflex-01 .container-xl:before {
    content: '';
    width: 322.039px;
    height: 480.496px;
    background: url('/wp-content/themes/capitol-electric/images/bg/about-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
	top: -295px;
    left: 50%;
    opacity: 0.7;
    transform: translateX(-107%);
}
.cardsflex-01 .wrap {
    overflow: hidden;
}
/* #endregion */

/*------------------------------------------
    #MARK: GRID CPT 01
------------------------------------------*/
/* #region */
.gcpt-01 .thumb-bg {
    height: 370px;
    background: url('/wp-content/themes/capitol-electric/images/bg/team-bg.png');
    background-size: cover;
}
.gcpt-01 .post-title.ititle {
    color: var(--color1);
    text-align: center;
    font-family: var(--font-1);
    font-size: 26px;
    font-style: normal;
    font-weight: 800;
    line-height: 110%; /* 28.6px */
}
.gcpt-01 .post-thumbnail {
    margin-bottom: 30px;
}
.gcpt-01 .position {
    color: var(--color3);
    text-align: center;
    font-family: var(--font-2);
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%; /* 23.8px */
    margin-top: 10px;
    display: block;
}
.gcpt-01 .bg-placeholder img {
    width: 260px;
    height: 69.313px;
    opacity: 1;
    z-index: 3;
}
.gcpt-01 .read-txt {
    display: block;
    text-align: center;
    color: var(--a);
    font-family: var(--font-2);
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 13px */
    text-transform: uppercase;
    margin-top: 20px;
    opacity: 0;
    transition: all 0.5s ease;
}
.gcpt-01 .read-txt svg {
    margin-left: 5px;
    width: 15px;
}
.gcpt-01 .row {
    row-gap: 50px;
}
.gcpt-01 .post-item:hover .read-txt {
    opacity: 1;
}
.gcpt-01 a.post-item {
    max-width: 370px;
    margin: auto;
}
.gcpt-01.founder-wrap .wrap:before {
    content: '';
    width: 100%;
    height: 2px;
    background: rgba(217, 217, 217, 0.60);
    position: absolute;
    bottom: 0;
    max-width: 1170px;
    left: 50%;
    transform: translateX(-50%);
}
/* #endregion */

/*------------------------------------------
    #MARK: SINGLE TEAMS
------------------------------------------*/
/* #region */
.single-teams .thumb-bg {
    height: 561px;
    background: url('/wp-content/themes/capitol-electric/images/bg/team-bg.png');
    background-size: cover;
}
.single-teams .wrap {
    padding: 100px 0 !important;
    overflow: hidden;
}
.single-teams .content-wrapper .dinfo {
    max-width: 600px;
    margin-left: auto;
}
.single-teams .title-wrap .inner-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.single-teams .title-wrap {
    margin-bottom: 46px;
}
.single-teams .row {
    align-items: center;
}
.single-teams .post-text {
    color: var(--color3);
    font-family: var(--font-2);
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%; /* 23.8px */
    margin-bottom: 0 !important;
}
.single-teams .title-wrap strong {
    color: var(--color3);
    font-family: var(--font-2);
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%; /* 28px */
}
.single-teams .title-wrap h2 {
    margin-bottom: 10px;
    font-size: 48px;
}
.single-teams .link-back {
    color: var(--a);
    font-family: var(--font-2);
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 13px */
    text-transform: uppercase;
    cursor: pointer;
    display: block;
    max-width: max-content;
    margin-top: 40px;
}
.single-teams .link-back svg {
    margin-right: 5px;
    width: 18px;
}
.single-teams .container:before {
    content: '';
    background: url('/wp-content/themes/capitol-electric/images/bg/about-bg.png');
    width: 322.039px;
    height: 480.496px;
    position: absolute;
    top: -125px;
    background-size: cover;
    left: 395px;
}
.single-teams .container {
    position: relative;
}
.single-teams .title-wrap a {
    width: 40px;
    height: 40px;
    border: 1px solid rgba(217, 217, 217, 0.60);
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s ease;
}
.single-teams .title-wrap a:hover {
    background: var(--color1);
    border-color: var(--color1);
}
.single-teams .title-wrap a:hover svg {
    filter: brightness(0) saturate(100%) invert(1);
}
/* #endregion */

/*------------------------------------------
    #MARK: CONTACT 01
------------------------------------------*/
/* #region */
.contact-page .footer-0 {
    display: none;
}
.contact-01 .overlay.overall {
    background: linear-gradient(90deg, rgba(20, 40, 65, 0.85) 0%, rgba(20, 40, 65, 0.00) 100%);
}
.contact-01 .overlay.color1 {
    background: linear-gradient(180deg, #142841 0%, rgba(20, 40, 65, 0.00) 100%);
    height: 419px;
}
.contact-01 .overlay.color2 {
    width: 100%;
    max-width: 774px;
    background: linear-gradient(90deg, rgba(20, 40, 65, 0.85) 0%, rgba(20, 40, 65, 0.00) 100%);
}
.contact-01 .overlay.color3 {
    height: 236px;
    top: unset;
    bottom: 0;
    background: linear-gradient(0deg, rgba(20, 40, 65, 0.70) 0%, rgba(20, 40, 65, 0.00) 100%);
}
.contact-01 .mtitle {
    color: #fff;
    margin-bottom: 60px;
}
.contact-01 .menu-title {
    color: var(--a);
    font-family: var(--font-2);
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 16px */
    letter-spacing: 2.56px;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.contact-01 .affiliate-inner {
    max-width: 308px;
    position: relative;
}
.contact-01 .affiliate-inner a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.contact-01 .cntct-dtls:not(:last-child) {
    margin-bottom: 60px;
}
.contact-01 .social-icons {
    gap: 13px;
}
.contact-01 .social-icons .soc-link {
    border-radius: 100px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    width: 56px;
    height: 56px;
    background: transparent;
    transition: all 0.5s ease;
}
.contact-01 .social-icons .soc-link:hover {
    background: var(--hover);
    border-color: var(--hover);
}
.contact-01 .social-icons .soc-link img {
    opacity: 1 !important;
    filter: brightness(0) saturate(100%) invert(1) !important;
    transition: unset;
    max-width: 13px;
}
.contact-01 .ssc a p, .contact-01 .ssc a span {
    color: #FFF;
    font-family: var(--font-1);
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 110%; /* 39.6px */
}
.contact-01 .ssc a:hover p, .contact-01 .ssc a:hover span {
    color: var(--a);
}
.contact-01 .copyright {
    color: #fff;
    font-family: var(--font-2);
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding-top: 30px;
    border-top: 3px solid rgb(255 255 255/50%);
    margin-top: 80px;
    padding-bottom: 50px;
}
.contact-01 .copyright a,
.contact-01 .copyright a span {
    color: #fff;
}
.contact-01 .copyright a:hover span {
    color: var(--a);
}
.contact-01 .f-left {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.contact-01 .foot {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.contact-01 .company-phone {
	margin-bottom: 15px;
}
/* #endregion */

/*------------------------------------------
    #MARK: HERO SLIDER 01
------------------------------------------*/
/* #region */
.heroslider-01 .overlay.color1 {
    background: linear-gradient(270deg, rgba(5, 14, 39, 0.00) 27.71%, rgba(5, 14, 39, 0.70) 100%);
    z-index: 2;
}
.heroslider-01 .overlay.color2 {
    background: linear-gradient(180deg, rgba(27, 27, 27, 0.88) 40.14%, rgba(27, 27, 27, 0.00) 100%);
    height: 289px;
    z-index: 2;
}
.heroslider-01 .overlay.color3 {
    height: 259px;
    background: linear-gradient(180deg, rgba(27, 27, 27, 0.00) 0%, rgba(27, 27, 27, 0.60) 100%);
    top: unset;
    bottom: 0;
    z-index: 2;
}
.heroslider-01 .overlay {
    pointer-events: none;
}
.heroslider-01 .dinfo.hero-opt {
    padding: 0;
    z-index: 10;
    margin-bottom: 130px;
}
.heroslider-01 .mtitle {
    color: #fff;
    margin-bottom: 20px;
    line-height: 110%;
}
.heroslider-01 .dtext {
    color: #FFF;
    font-family: var(--font-2);
    font-size: var(--h4);
    font-style: normal;
    font-weight: 400;
    line-height: 110%; /* 22px */
    margin-bottom: 40px;
}
.heroslider-01 .btitle {
    color: #fff;
    margin-bottom: 30px;
    margin-top: 0;
    padding-left: 0;
}
.heroslider-01 .btitle:before {
    content: unset;
}
.heroslider-01 .btn-wrap {
    position: absolute;
    bottom: 64px;
    z-index: 10;
    display: flex;
    align-items: center;
    gap: 20px;
    max-width: 1200px;
    padding: 0 15px;
    margin: auto;
    justify-content: flex-end;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
}
.heroslider-01 .btn-wrap .btn-title {
    color: #FFF;
    font-family: var(--font-1);
    font-size: var(--h3);
    font-style: normal;
    font-weight: 800;
    line-height: 110%; /* 24.2px */
    margin-bottom: 0;
}
.heroslider-01 .owlbtn {
    width: 36px;
    height: 36px;
    border-radius: 20px;
    border: 1px solid #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
}
.heroslider-01 .owlbtn svg {
    width: 36px;
    height: 36px;
    filter: brightness(0) saturate(100%) invert(1);
}
.heroslider-01 .btn-wrap:hover .owlbtn {
    background: var(--a);
    border-color: var(--a);
}
/* #endregion */

/*------------------------------------------
    #MARK: GRID CPT 02
------------------------------------------*/
/* #region */
.gcpt-02 .btitle {
    margin-bottom: 20px;
    max-width: max-content;
}
.gcpt-02 .btn.w-icon {
    border-radius: 100px;
    border: 1px solid var(--color1);
    height: 50px;
}
.gcpt-02 .btn.w-icon span {
    color: var(--color1);
}
.gcpt-02 .btn.w-icon:hover span {
    color: #fff;
}
.gcpt-02 .btn.w-icon img {
    filter: brightness(0) saturate(100%) invert(19%) sepia(68%) saturate(1755%) hue-rotate(194deg) brightness(89%) contrast(98%);
}
.gcpt-02 .btn.w-icon:hover img {
    filter: brightness(0) saturate(100%) invert(1);
}
.gcpt-02 .container-xl {
    max-width: 1370px;
}
.gcpt-02 .dinfo {
    max-width: 1170px;
    align-items: end;
    display: flex;
    gap: 30px;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 0 auto 71px;
}
.gcpt-02 .inner-dinfo {
    max-width: max-content;
}
.gcpt-02 .btn-loop {
    width: 100%;
    max-width: 225px;
    flex: 0 0 225px;
}
.gcpt-02 .mtitle {
    display: block;
    max-width: max-content;
}
.gcpt-02 .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}
.gcpt-02 .grid .grid-item.item-0 { 
    grid-area: 1 / 1 / 3 / 2; 
    width: 660px;
}
.gcpt-02 .grid .grid-item.item-0 .bg-img {
    min-height: 660px;
}
.gcpt-02 .grid .grid-item.item-1 { grid-area: 1 / 2 / 2 / 3; }
.gcpt-02 .grid .grid-item.item-2 { grid-area: 1 / 3 / 2 / 4; }
.gcpt-02 .grid .grid-item.item-3 { grid-area: 2 / 2 / 3 / 3; }
.gcpt-02 .grid .grid-item.item-4 { grid-area: 2 / 3 / 3 / 4; }
.gcpt-02 .grid .grid-item .bg-img {
    min-height: 320px;
}
.gcpt-02 .grid-item .post-info {
    position: relative;
}
.gcpt-02 .grid-item .text-wrap {
    position: absolute;
    bottom: 0;
    left: 40px;
    z-index: 5;
    transition: all 0.5s ease;
}
.gcpt-02 .grid-item .text-wrap .ititle {
    color: #FFF;
    font-family: var(--font-1);
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 110%; /* 39.6px */
    margin-bottom: 8px;
}
.gcpt-02 .grid-item .text-wrap .address {
    color: #FFF;
    font-family: var(--font-2);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%; /* 19.8px */
}
.gcpt-02 .grid .grid-item:not(:first-child) .ititle {
    font-size: var(--h3);
    margin-bottom: 0;
}
.gcpt-02 .grid .grid-item:not(:first-child) .address {
    font-size: 13px;
}
.gcpt-02 .grid .grid-item:not(:first-child) .text-wrap {
    bottom: 0;
    left: 20px;
    right: 20px;
}
.gcpt-02 .grid .grid-item .overlay.color {
    top: unset;
    bottom: 0;
    height: 150px;
    background: linear-gradient(180deg, rgba(27, 27, 27, 0.00) 0%, #1B1B1B 100%);
    z-index: 1;
    transition: all 0.5s ease;
}
.gcpt-02 .grid .grid-item.item-0 .overlay.color {
    height: 309px;
}
.gcpt-02 .grid .grid-item .overlay.color2 {
    width: 85px;
    left: unset;
    right: 0;
    z-index: 1;
    background: linear-gradient(90deg, rgba(27, 27, 27, 0.00) 0%, rgba(27, 27, 27, 0.60) 100%);
}
.gcpt-02 .grid .grid-item.item-0 .overlay.color2 {
    width: 120px;
}
.gcpt-02 .grid .grid-item:hover .overlay.color {
    height: 100%;
    background: rgba(27, 27, 27, 0.60);
}
.gcpt-02 .view-txt {
    color: var(--a);
    font-family: var(--font-2);
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 15px */
    text-transform: uppercase;
    display: block;
    margin-top: 25px;
    height: 15px;
    opacity: 0;
    transition: all 0.5s ease;
}
.gcpt-02 .view-txt svg {
    margin-left: 8px;
    width: 15px;
}
.gcpt-02 .grid-item:hover .text-wrap {
    bottom: 100px;
}
.gcpt-02 .grid-item.item-0:hover .view-txt {
    margin-top: 25px !important;
}
.gcpt-02 .grid-item:hover .view-txt {
    opacity: 1;
    margin-top: 15px !important;
}
.gcpt-02 .grid .grid-item:not(:first-child) .view-txt {
    font-size: 12px;
    margin-top: 5px;
}
.gcpt-02 .grid .grid-item:not(:first-child):hover .text-wrap {
    bottom: 50px;
}
.gcpt-02 .proj-cat {
    position: absolute;
    top: 20px;
    right: 27.5px;
    z-index: 10;
    transform: rotate(-90deg);
    transform-origin: right;
}
.gcpt-02 .proj-cat p {
    color: #FFF;
    font-family: var(--font-2);
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 110%; /* 14.3px */
    letter-spacing: 0.65px;
    text-transform: uppercase;
    margin-bottom: 0;
}
.gcpt-02 .proj-cat p span {
    width: 20px;
    height: 1px;
    background: #D9D9D9;
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -26px;
}
/* #endregion */

/*------------------------------------------
    #MARK: AJAX CPT 01
------------------------------------------*/
/* #region */
.ajaxc-01 .mtext {
    color: var(--color3);
    font-family: var(--font-2);
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%; /* 23.8px */
    margin-bottom: 60px;
}
.ajaxc-01 .maintitle {
    text-align: center;
    margin-bottom: 40px;
}
.ajaxc-01 .ajx_btn {
    margin-top: 120px !important;
}
.ajaxc-01 .ajax_post.btn.btn-1 svg {
    margin-left: 8px;
}
.ajaxc-01 .ajax_post.btn.btn-1:hover svg path {
    fill: #fff;
}
.ajaxc-01 .desktop-view-lg.tax-buttons .flexic {
    gap: 25px !important;
    justify-content: center;
}
.ajaxc-01 .desktop-view-lg.tax-buttons .btn-2 {
    padding: 18px 22px !important;
    border-radius: 100px;
    border: 1px solid var(--hover) !important;
    background: transparent;
}
.ajaxc-01 .desktop-view-lg.tax-buttons .btn-2 span {
    color: var(--hover);
    font-family: var(--font-2);
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 15px */
    text-transform: uppercase;
}
.ajaxc-01 .desktop-view-lg.tax-buttons .btn-2:after {
    background: var(--hover);
}
.ajaxc-01 .desktop-view-lg.tax-buttons .btn-2:hover span,
.ajaxc-01 .desktop-view-lg.tax-buttons .btn-2.active span {
    color: #fff;
}
.ajaxc-01 .tax-links {
    margin-bottom: 65px;
}
.ajaxc-01 .container-xl:before {
    content: '';
    background: url('/wp-content/themes/capitol-electric/images/bg/about-bg.png');
    width: 309.642px;
    height: 462px;
    position: absolute;
    left: 150px;
    top: -145px;
    background-size: cover;
    background-repeat: no-repeat;
}
.ajaxc-01 .wrap {
    overflow: hidden;
}
.ajaxc-01 .cpt-link {
    display: block;
    position: relative;
    overflow: hidden;
}
.ajaxc-01 .bg-img {
    min-height: 370px;
    transition: all 1s ease;
}
.ajaxc-01 .cpt-link:hover .bg-img {
    transform: scale(1.2);
}
.ajaxc-01 .title-wrap {
    position: absolute;
    bottom: 30px;
    left: 30px;
    right: 30px;
    z-index: 2;
}
.ajaxc-01 .cpt-link .overlay.color {
    background: linear-gradient(180deg, rgba(27, 27, 27, 0.00) 0%, #1B1B1B 100%);
    height: 159px;
    top: unset;
    bottom: 0;
    z-index: 1;
}
.ajaxc-01 .cpt-link .ititle {
    color: #FFF;
    font-family: var(--font-1);
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: 110%; /* 35.2px */
    margin-bottom: 13px;
}
.ajaxc-01 .cpt-link .address {
    color: #FFF;
    font-family: var(--font-2);
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%; /* 18.7px */
}
.ajaxc-01 .cpt-row {
    row-gap: 40px !important;
}
.ajaxc-01 .custom-select__trigger, 
.ajaxc-01 .custom-option {
    font-family: var(--font-2);
}
.ajaxc-01 .custom-option.selected {
    background-color: var(--color1);
}
.ajaxc-01 .custom-option:hover {
    background-color: var(--color1);
    color: #fff;
}
/* #endregion */

/*------------------------------------------
    #MARK: POPUP PROJECTS
------------------------------------------*/
/* #region */
.proj-wrap .slide-bg .item img {
    object-fit: cover;
    height: 100%;
}
.proj-wrap.fancybox__content {
    padding: 0 !important;
    width: 100%;
    max-width: 1170px !important;
    max-height: 647px !important;
    min-height: 450px !important;
    top: 50% !important;
    transform: translateY(-50%);
}
.proj-wrap .is-close-btn {
    opacity: 1 !important;
    width: 40px !important;
    height: 40px !important;
    background: #fff !important;
    border-radius: 0 !important;
    top: 0 !important;
    right: 0 !important;
    border: 0 !important;
    box-shadow: none !important;
}
.proj-wrap .is-close-btn svg {
    stroke-width: 3px !important;
    stroke: var(--color1) !important;
}
.proj-wrap .dinfo {
    position: absolute;
    bottom: 40px;
    left: 40px;
    right: 40px;
}
.proj-wrap .dinfo .ititle {
    color: #FFF;
    font-family: var(--font-1);
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 110%; /* 44px */
    margin-bottom: 20px;
}
.proj-wrap .dinfo .address {
    color: #FFF;
    font-family: var(--font-2);
    font-size: var(--h3);
    font-style: normal;
    font-weight: 400;
    line-height: 110%; /* 24.2px */
}
.proj-wrap .overlay.slider-overlay {
    background: linear-gradient(180deg, rgba(5, 14, 39, 0.00) 0%, rgba(5, 14, 39, 0.80) 100%);
    height: 300px;
    bottom: 0;
    top: unset;
}
.proj-wrap .slider-btns button {
    border: none;
    box-shadow: none;
    background: none;
    display: flex;
    gap: 10px;
    align-items: center;
    color: #FFF;
    font-family: var(--font-2);
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 140%; /* 23.8px */
}
.proj-wrap .slider-btns {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 14px;
    position: absolute;
    right: 50px;
    bottom: 40px;
    z-index: 10;
}
.proj-wrap .slider-btns button:hover {
    color: var(--a);
}
.proj-wrap .slider-btns button:hover svg path {
    fill: var(--a);
}
.proj-wrap .slider-btns button.next {
    flex-direction: row-reverse;
}
.proj-wrap .slider-btns button.next svg {
    transform: scaleX(-1);
}
.fancybox__footer,
.fancybox__nav {
    display: none !important;
}
.fancybox__backdrop {
    background: rgba(20, 40, 65, 0.95) !important;
}
.fancybox__viewport {
    max-height: 100% !important;
}
.fancybox__container:not(.is-compact) .fancybox__slide.has-close-btn {
    padding-top: 0 !important;
}
.fancybox__slide:before {
    content: unset !important;
}
/* #endregion */

/*------------------------------------------
    #MARK: JS TABS 01
------------------------------------------*/
/* #region */
.js-tabs-01 .overlay.color {
    background: linear-gradient(270deg, rgba(27, 27, 27, 0.00) 0%, rgba(27, 27, 27, 0.70) 100%);
}
.js-tabs-01 .btn.w-icon img {
    filter: brightness(0) saturate(100%) invert(1);
}
.js-tabs-01 .bg-img-wrap:before {
    content: '';
    background: linear-gradient(0deg, rgba(27, 27, 27, 0.40) 0%, rgba(27, 27, 27, 0.40) 100%);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
.js-tabs-01 .dinfo {
    max-width: 500px;
    margin-left: 0 !important;
}
.js-tabs-01 .tab-content {
    border: none !important;
}
.js-tabs-01 .mtitle {
    color: #FFF;
    line-height: 110%; /* 48.4px */
    margin-bottom: 30px;
}
.js-tabs-01 .dtext {
    color: #fff;
    line-height: 150%;
}
.js-tabs-01 .dinfo .btn {
    margin-top: 40px;
}
.js-tabs-01 .ntabs .ititle {
    color: #FFF;
    font-family: var(--font-2);
    font-size: var(--h4) !important;
    font-style: normal;
    font-weight: 500;
    line-height: 100%; /* 20px */
    text-transform: uppercase;
}
.js-tabs-01 .ntabs {
    max-width: 300px;
}
.js-tabs-01 .nav-item {
    border: 0 !important;
    padding: 0 !important;
}
.js-tabs-01 .nav-item .nav-link {
    padding: 40px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.20);
}
.js-tabs-01 .nav-item .nav-link:hover, 
.js-tabs-01 .nav-item .nav-link.active {
    border-color: var(--a);
}
.js-tabs-01 .flexic {
    align-items: end;
    width: 100%;
    z-index: 2;
    position: relative;
}
.js-tabs-01 .nav-item:first-child .nav-link {
    padding-bottom: 33px;
    border-bottom: 1px solid rgba(255, 255, 255, .2) !important;
}
.js-tabs-01 .dtext ul {
  padding-left: 20px;
}
.js-tabs-01 .dtext ul li:not(:last-child) {
  margin-bottom: 5px;
}
.js-tabs-01 .dtext ul li::marker {
  color: var(--a);
  font-size: 22px;
}
/* #endregion */

/*------------------------------------------
    #MARK: QA EDITS 24/4/2026
------------------------------------------*/
/* #region */

.gcpt-01.founder-wrap .wrap::before {bottom:unset; top:0}
.gcpt-01.founder-wrap .dinfo h2.mtitle {
	margin-bottom: 80px;
	line-height: 100%;
	font-family: var(--font-1);
	font-size: var(--h2);
	font-style: normal;
	font-weight: 800;
}

.gcpt-01 img.d-img.obj-cover {object-position: center top;}

.single-teams .title-wrap a {border: 1px solid #0B407D;}
.single-teams .profile-buttons {gap:10px;}
